/* This file is to standardize the styling for margins and font size */

.post {
    width: 100%;
    background-color: white;
    max-width: 1225px;
    margin: 0 auto;
}

.page-storage {
    width: 80.65%;
    display: inline-block;
}

.post__header {
    margin-bottom: 15px;
}

.post__title {
    font-size: 2.15rem;
    padding: 0 2%;
}

.post__title--small {
  font-size: 2.1rem;
}

.post__title--large {
	font-size: 2.25rem;
	margin: 5% 0 3% 0;
}

.post__content {
    padding: 0 2%;
    padding-bottom: 4em;
}

p {
	font-size: 1rem;
    line-height: 1.48rem;
	font-family: "ISURegular", Helvetica, Arial, sans-serif;
    margin: .4% 0% 2% 0%;
}

h1 {
	font-size: 2.15rem;
	font-family: "ISUSemibold", "Myriad Pro", Helvetica, sans-serif;
	margin: 3% 0% 1.4% 0%;
}

h2 {
	font-size: 1.65rem;
	font-family: "ISUSemibold", "Myriad Pro", Helvetica, sans-serif;
    margin: 2% 0 0 0;
	/* margin: 2.5% 0% 2.5% 0%; */
}

h3 {
	font-size: 1.25rem;
	font-family: "ISUSemibold", "Myriad Pro", Helvetica, sans-serif;
	margin: 2% 0% .5% 0%;
}

h4 {
	font-size: 1.125rem;
	font-family: "ISUSemibold", "Myriad Pro", Helvetica, sans-serif;
	margin: 2% 0% 0.5% 0%;
}

h5 {
	font-size: 1.125rem;
	/* line-height: 1.22222222em; */
	font-family: "ISUSemibold", "Myriad Pro", Helvetica, sans-serif;
	margin: 2% 0% .5% 0%;
}

h6 {
	font-size: 1.125rem;
	/* line-height: 1.22222222em; */
	font-family: "ISUSemibold", "Myriad Pro", Helvetica, sans-serif;
	margin: 2% 0% .5% 0%;
}
